jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.expert-ngo-volunteer-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'expert_ngo_volunteer_dismiss_notice'
        });
    });
});